Dziś jest: Wtorek, 22 października 2019, godzina 08:01
zaloguj się :
FORUM Battlenet.pl FORUM Forum Diablo II Pomoc Battle.net zgodność wersji :/


Odpowiedź

Temat: Battle.net zgodność wersji :/

acekpl
Wiadomość [#1]: 03.07.2005 o 09:58

Konto skasowane





Witam
Mam problem z battle.net.
Gdy łącze sie z battle.net to sprawdza mi zdgodność wersji, po chwili pisze mi battle.net niemoże poprawnie rozpoznać używanej przez ciebie wersji.
A mam Diablo 2 LoD wersja 1.10
Pomocy sad.gif

ziomalek16
Wiadomość [#2]: 03.07.2005 o 10:12

Konto skasowane





ja ci moge pomoc: idziesz do sklepu i mowisz: poprosze diablo 2 ORGINALNE. nie kupuj wiecej u piratow/nie przegrywaj jak jestes pipa i nie umiesz

xMohaax
Wiadomość [#3]: 03.07.2005 o 12:31

Konto skasowane





nono.gif lepiej sobie porzyc od kumpla oryginalke i zaistaluj ja, bedziecie jechac na tym samym cdkeju przez co jak on bedzie chcial pograc to ty bedziesz musial zejsc :P ja tak robilem jak nie mialem kasy na diabla, zylowalem tak na kumplach ok. roku biggrin.gif
teraz diablo2 + lod kupisz na allegro za 89 zl, nowiutke, zafoliowane, poczekaj, pozbieraj, wyzul od mamy :P

ever
Wiadomość [#4]: 03.07.2005 o 12:40

Konto skasowane





nie jebcie go tak centralnie
tez kiedys mialem taki problem a mialem obie gry (d2 _ lod) orginaly
a problem byl bo w kompie byl jakis wirus czy inny hooj ogolnie format zalatwil sprawe Cylon_anim.gif

Zone_pl
Wiadomość [#5]: 03.07.2005 o 13:25

Konto skasowane





ja w MediaMarkt za 89 zyli kupilem D2 + LoD i jest ok

REKLAMA
Strona 1 z 1.
Idź do strony :

Odpowiedź

Skocz do :